Oculus Runtime Switcher

Falls ihr ein DK 2 der Oculus Rift besitzt und die neuesten Spiele von Oculus Home, aber auch die schönen Titel von Oculus Share spielen wollt, dann ist die neue Version des Runtime Switcher das richtige Programm für euch. Mit dem Runtime Switcher könnt ihr einfach zwischen den verschiedenen Runtimes wechseln, ohne sie ständig neu installieren zu müssen. Achtung: Das Programm funktioniert nicht mit der finalen Version der Oculus Rift. Es ist also aktuell nicht möglich die finale Rift mit dem Runtime Switcher zu benutzen, um Spiele wie Alien: Isolation und Co. im VR-Headset zum Laufen zu bringen.

So funktioniert der Oculus Runtime Switcher

  • Zunächst installiert ihr die neuste Oculus Runtime. Also die Runtime mit der Versionsnummer 1.3 welche ihr hier findet.
  • Installiert nun die älteren Rutimes die ihr benutzen wollt. Wenn ihr die Runtimes installiert, dann passt darauf auf, dass der Installationspfad geändert wird. Dieser sollte dann so aussehen:

Für 0.5 install to c:\program files (x86)\Oculus_0500

Für 0.6 install to c:\program files (x86)\Oculus_0600

Für 0.7 install to c:\program files (x86)\Oculus_0700

Für 0.8 install to c:\program files (x86)\Oculus_0800

  • Startet die Anwendung und habt Spaß

Bekannte Probleme

Aktuell gibt es mit der Runtime 0.5 und 0.6 einige Probleme. Wenn ihr Alien: Isolation mit der Runtime 0.5 spielen wollt, dann müsst ihr die Fehler-Meldung im OculusConfigUtility ignorieren, welche besagt, dass das Headset nicht aktiviert ist. Pausiert einfach den Oculus Service und spielt wie immer.

Wo bekomme ich den Runtime Switcher?

Den Oculus Runtime Switcher könnt ihr euch kostenlos hier herunterladen. Falls ihr dem Entwickler danken wollt, dann könnt ihr dies hier tun. Im folgenden Video erklärt dieser auch Schritt für Schritt wie die Software funktioniert. Im Developer Bereich von Oculus findet ihr die alten Runtime Version. Wir wünschen viel Spaß beim Zocken.

 

[Quelle: Reddit]

avatar
3 Kommentar Themen
2 Themen Antworten
0 Follower
 
Kommentar, auf das am meisten reagiert wurde
Beliebtestes Kommentar Thema
4 Kommentatoren
KireSyndroidChristoph SpingerCarsten Letzte Kommentartoren
  Abonnieren  
neueste älteste meiste Bewertungen
Benachrichtige mich bei
Carsten
Mitglied

Oha das heißt ich kann Alien gar nicht mit der CV1 spielen?
Wird das denn in der Zukunft evtl. möglich sein?

Syndroid
Gast
Syndroid

Keine zufriedenstellende Lösung angesichts der Tatsache, dass die 1.3 bis einen Tag vor dem CV1 Release, noch funktionierende Abwärtskompatibilität für alte Runtimes hatte.
Hoffe Oculus reicht die entsprechenden Files noch nach.

Kire
Gast
Kire

So ein dreckstip. Erstens läuft 1.3 nicht mehr wenn man nur 0.8 danach installiert.
2. Kriegt win10 ne bootschleife und fährt nicht mehr hoch, wenn man 0.6 installiert.
Vielen Dank auch.